Budbux - iOS - Bug #1826

My wallet > Stripe Cashout
11/15/2019 05:23 AM - Sarina Byanjankar

Status: Verified Start date: 11/15/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

while withdrawing amount from stripe cash out , it doesn't redirect to stripe if stripe account is not connected. ( Okay in "Withdraw"
button of side bar)

History

#1 - 11/15/2019 08:59 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 11/18/2019 09:24 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 11/18/2019 09:25 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 12/03/2019 08:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
